<div class="row">
    <div class="container">
        <div class="col-md-12">
               <h1 class="feature-title-showcase">Frequently Asked Questions (FAQ)</h1>
        </div>
        <div class="col-md-12 header">
               <h2 class="feature-title-showcase">Why Should I Use DropshipHero™?</h2>
                <p class="product-description">DropshipHero™ is all about innovation in product research. We provide the most individual and fastest service out of all research tools! Here a just a few points that makes us unique:
                    <ul>
                        <li>Exact evaluation of winning products with our DropshipHero™ Score algorithm.</li>
                        <li>Easy Step-by-Step for Reviews, Descriptions and more.</li>
                        <li>Individual and intelligently written descriptions with proven increased conversion rate you find nowhere else.   </li>
                        <li>Step-by-Step Influencer contact options with prewritten business inquiries</li>
                        <li>In-Depth target audience analysis and ads.</li>
                        <li>Fastest product research tool on the market</li>
                    </ul>
                </p>
        </div>
        <div class="col-md-12 header">
               <h2 class="feature-title-showcase">How Do You Find Winning Products?</h2>
                <p class="product-description">
                    To find the winning products we use different measurement tools to evaluate the overall potential of a product. We are constanly looking for winning products in hundreds! To find the best products we look at every aspect thats important to the success of a potential product. Among others we look at following criterias in product research: 
                    <ul>
                        <li>Social Media Interactions</li> 
                        <li>Sales volume </li>
                        <li>Realistic profit potential </li>
                        <li>Market demand </li>
                        <li>Potential target audiences</li>
                        <li>Niche potential </li>
                        <li>Trending niches </li>
                        <li>and more...</li>
                    </ul>
                </p>
        </div>
        <div class="col-md-12 header">
               <h2 class="feature-title-showcase">Are All The Products Up To Date?</h2>
                <p class="product-description">
                    The winning products, as well as new ads and descriptions will be updated every day! This will ensure and maintain the winning potential of each product. Concerning their overall potential the DropshipHero™ Score will be updated over time. 
                </p>
        </div>
        <div class="col-md-12 header">
               <h2 class="feature-title-showcase">What Is The DropshipHero™ Score?</h2>
                <p class="product-description">
The DropshipHero™ Score (short HeroScore) takes all the information concerning the winning product into account and delivers an overall estimation of the products potential.                 </p>
        </div>
      <!--  <div class="col-md-12 header">
               <h2 class="feature-title-showcase">Is There a Free Trial?</h2>
                <p class="product-description">
                    Yes there is! The first 7 Days are completely free and include all the services provided by DropshipHero™.
                </p>
        </div>
        <div class="col-md-12 header">
               <h2 class="feature-title-showcase">How Much Does It Cost?</h2>
                <p class="product-description">
                    DropshipHero™ provides all its services for only: $14,99 
                </p>
        </div>

        <div class="col-md-12 header">
               <h2 class="feature-title-showcase">How Do I Cancel My Subscription?</h2>
                <p class="product-description">
                    You can cancel your subscription in the profile section of DropshipHero™. The subscription can be cancelled with one click. 
                </p>
        </div>

        <div class="col-md-12 header">
               <h2 class="feature-title-showcase">Is It Possible To Cancel Whenever I Like? </h2>
                <p class="product-description">
                    Yes, it is possible to cancel your subscription anytime you would like to!  The services we provide will obviously still be accessible for the rest of the period you paid for.                 </p>
        </div> -->

         <div class="col-md-12 header margin-bottom">
    
            <%= link_to(:back) do %><button class="btn btn-primary"><i class="fa fa-chevron-circle-left" aria-hidden="true"></i> Back</button><% end%>
            
        </div>
    </div>
</div>